CVE-2008-7273 (iceweasel-firegpg)

A symlink issue exists in Iceweasel-firegpg before 0.6 due to insecure tempfile handling.

View Full Alert